--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Protects parameters of an object
- !ruby/struct:SM::Flow::VERB 
  body: "  params_protected :post =&gt; [:status, :author_id]\n"
full_name: Merb::ParamsFilter::ControllerMixin::ClassMethods#params_protected
is_singleton: false
name: params_protected
params: (args = {})
visibility: public
